

"allMedia" = "Всички медии";
"audioTrack" = "Аудио запис";
"cast" = "КАСТИНГ";
"comingSoon" = "Очаквайте скоро";
"displayOrder" = "Ред на показване";
"error" = "Грешка";
"filterResults" = "Резултати от филтриране";
"filters" = "Филтри";
"home" = "Начало";
"latestWithString" = "Последна %@";
"login" = "Влизане";
"noResults" = "Няма резултати.";
"ok" = "Ок";
"pageOfWithNumbers" = "Страница %1$@ от %2$@";
"password" = "Парола";
"play" = "Пусни";
"playback" = "Плейбек";
"reload" = "Презареждане";
"reset" = "Нулиране";
"seasonAndEpisode" = "С%1$@:Е%2$@";
"search" = "Търсене";
"searchDots" = "Търсене…";
"seasons" = "Сезони";
"seeAll" = "Виж всички";
"serverInformation" = "Информация за сървъра";
"studios" = "Студиа";
"suggestions" = "Препоръки";
"switchUser" = "Превключване на потребителя";
"tryAgain" = "Опитай отново";
"username" = "Потребителско име";
"WhosWatching" = "Кой гледа?";
"wip" = "Предстои да се въведе";

/* Represents the dark theme setting */
"dark" = "Тъмен";
"advanced" = "Разширени";
"disabled" = "Деактивиран";
"existingUser" = "Съществуващ потребител";
"userAlreadySignedIn" = "Потребител %@ вече е влезнал";
"unknown" = "Неизвестно";
"addURL" = "Добавяне на URL";
"defaultScheme" = "Схема по подразбиране";
"resetAllSettings" = "Нулиране на всички настройки до подразбиране.";
"removeAllUsers" = "Премахване на всички потребители";
"settings" = "Настройки";
"searchingDots" = "Търсене…";
"noLocalServersFound" = "Не са намерени локални сървъри";
"noTitle" = "Няма заглавие";
"retry" = "Опитай отново";
"castAndCrew" = "Актьорски състав и екип";
"items" = "Елементи";
"series" = "Серия";
"information" = "Информация";
"liveTV" = "Телевизия на живо";
"downloads" = "Свалени";
"name" = "Име";
"url" = "URL";
"operatingSystem" = "Операционна система";
"servers" = "Сървъри";
"experimental" = "Експериментално";
"autoPlay" = "Автоматично пускане";
"overlay" = "Овърлей";
"overlayType" = "Тип на овърлея";
"videoPlayerType" = "Тип на видео плеъра";
"nativePlayer" = "Нормален плеър";
"systemControlGesturesEnabled" = "Жестове за управление на системата включени";
"resumeOffsetDescription" = "Продължаване на съдържанието с няколко секунди преди записаното време за продължаване";
"showPosterLabels" = "Показване на етикети на постера";
"seekSlideGestureEnabled" = "Жестът за превъртане с плъзгане е активиран";
"audioOffset" = "Аудио офсет";
"subtitleOffset" = "Офсет на субтитрите";
"resumeOffset" = "Офсет за продължаване";
"subtitleFont" = "Шрифт на субтитрите";
"signIn" = "Влизане";
"signInToServer" = "Влизане в %s";
"audio" = "Аудио";
"subtitles" = "Субтитри";
"tvShows" = "Сериали";
"movies" = "Филми";
"networkTimedOut" = "Времето за изчакване на мрежата изтече";
"released" = "Излезнал";
"runtime" = "Дължина";
"noCodec" = "Няма кодек";
"normal" = "Нормално";
"smaller" = "По-малко";
"larger" = "По-голямо";
"largest" = "Най-голямо";
"present" = "Настояще";
"next" = "Следващ";
"about" = "Относно";
"confirmClose" = "Потвърди затваряне";
"missing" = "Липсва";
"airWithDate" = "Ще се излъчи %s";
"showMissingSeasons" = "Покажи липсващи сезони";
"removeFromResume" = "Премахни от продължаване";
"playFromBeginning" = "Пусни от началото";
"file" = "Файл";
"tooManyRedirects" = "Твърде много препратки";
"current" = "Текущ";
"remainingTime" = "Оставащо време";
"jumpForward" = "Прескочи напред";
"publicUsers" = "Публични потребители";
"jumpBackward" = "Прескочи назад";
"close" = "Затвори";
"nextItem" = "Следващ елемент";
"quickConnect" = "Бързо свързване";
"quickConnectCode" = "Код за бързо свързване";
"authorize" = "Упълномощи";
"showChaptersInfoInBottomOverlay" = "Показване на информация за главата в долния овърлей";
"quickConnectStep3" = "3. Въведете следния код:";
"cinematic" = "Кинематографичен";
"blue" = "Син";
"green" = "Зелен";
"episodeNumber" = "Епизод %1$@";
"compactPoster" = "Компактен постер";
"red" = "Червен";
"yellow" = "Жълт";
"appIcon" = "Икона на приложението";
"invertedDark" = "Инвертиран тъмен";
"invertedLight" = "Инвертиран светъл";
"dismiss" = "Отхвърли";
"played" = "Гледано";
"unplayed" = "Негледано";
"subtitle" = "Субтитри";
"color" = "Цвят";
"delivery" = "Доставка";
"people" = "Хора";
"usePrimaryImage" = "Използване на главно изображение";
"hapticFeedback" = "Хаптична обратна връзка";
"indicators" = "Индикатори";
"posters" = "Постери";
"episodeLandscapePoster" = "Пейзажен постер на епизод";
"favorited" = "Добавени в любими";
"order" = "Ред";
"sort" = "Сортиране";
"random" = "Случайно";
"grid" = "Решетка";
"onNow" = "На живо сега";
"kids" = "Детски";
"news" = "Новини";
"list" = "Списък";
"playbackButtons" = "Плейбек бутони";
"barButtons" = "Бар бутони";
"jump" = "Прескачане";
"slider" = "Плъзгач";
"sliderColor" = "Цвят на плъзгача";
"sliderType" = "Тип на плъзгача";
"timestamp" = "Времева точка";
"timestampType" = "Тип на времевата точка";
"trailingValue" = "Крайна стойност";
"retrievingMediaInformation" = "Извличане на медийна информация";
"pauseOnBackground" = "Паузиране върху фона";
"playOnActive" = "Пускане върху активния";
"accessibility" = "Достъпност";
"allGenres" = "Всички жанрове";
"apply" = "Приложи";
"back" = "Назад";
"changeServer" = "Смяна на сървъра";
"audioAndCaptions" = "Аудио и надписи";
"closedCaptions" = "Затворени надписи";
"connect" = "Свързване";
"connectManually" = "Ръчно свързване";
"connectToJellyfin" = "Свързване към Jellyfin";
"connectToServer" = "Свързване към сървър";
"continueWatching" = "Продължете да гледате";
"director" = "РЕЖИСЬОР";
"discoveredServers" = "Намерени сървъри";
"emptyNextUp" = "Изчистване на опашката";
"episodes" = "Епизоди";
"genres" = "Жанрове";
"library" = "Библиотека";
"loading" = "Зареждане";
"localServers" = "Локални сървъри";
"loginToWithString" = "Влизане в %@";
"moreLikeThis" = "Още като това";
"nextUp" = "Опашка";
"otherUser" = "Друг потребител";
"playNext" = "Пусни следващ";
"playbackSettings" = "Плейбек настройки";
"playbackSpeed" = "Плейбек скорост";
"season" = "Сезон";
"serverURL" = "URL адрес на сървъра";
"signedInAsWithString" = "Влезнал като %@";
"sortBy" = "Сортиране по";
"studio" = "СТУДИО";
"tags" = "Тагове";
"notImplementedYetWithType" = "Все още не е завършено имплементирането на тип: %@ :(";
"yourFavorites" = "Вашите любими";

/* Represents the Appearance setting label */
"appearance" = "Външност";

/* Represents the system theme setting */
"system" = "Система";

/* Represents the light theme setting */
"light" = "Светъл";
"aspectFill" = "Запълване на съотношението";
"enabled" = "Активиран";
"existingServer" = "Съществуващ сървър";
"serverAlreadyConnected" = "Сървър %@ вече е свързан";
"unknownError" = "Неизвестна грешка";
"serverAlreadyExistsPrompt" = "Сървър %s вече съществува. Добавяне на нов URL?";
"noEpisodesAvailable" = "Няма налични епизоди";
"seeMore" = "Виж още";
"networking" = "Мрежа";
"resetUserSettings" = "Нулиране на потребителски настройки";
"resetAppSettings" = "Нулиране на настройки на приложението";
"removeAllServers" = "Премахване на всички сървъри";
"cancel" = "Отказ";
"connectToJellyfinServer" = "Свързване към Jellyfin сървър";
"connectToJellyfinServerStart" = "Свържете се към Jellyfin сървър за да започнете";
"continue" = "Продължи";
"recentlyAdded" = "Наскоро добавени";
"overview" = "Бърз преглед";
"noOverviewAvailable" = "Бърз преглед не е наличен";
"media" = "Медия";
"favorites" = "Любими";
"serverDetails" = "Детайли за сървъра";
"version" = "Версия";
"remove" = "Премахни";
"playPreviousItem" = "Пусни предишен елемент";
"playNextItem" = "Пусни следващ елемент";
"editJumpLengths" = "Промяна на дължините за прескачане";
"user" = "Потребител";
"server" = "Сървър";
"videoPlayer" = "Видео плеър";
"gestures" = "Жестове";
"jumpForwardLength" = "Дължина на прескачане напред";
"jumpBackwardLength" = "Дълбина на прескачане назад";
"jumpGesturesEnabled" = "Жестове за прескачане включени";
"playerGesturesLockGestureEnabled" = "Заключване на жестове за управление на плеъра включено";
"showCastAndCrew" = "Показване на актьорски състав и екип";
"subtitleColor" = "Цвят на субтитрите";
"subtitleSize" = "Размер на субтитрите";
"signInGetStarted" = "Влезте, за да започнете";
"programs" = "Програми";
"channels" = "Канали";
"other" = "Други";
"logs" = "Логове";
"sports" = "Спорт";
"buttons" = "Бутони";
"menuButtons" = "Меню бутони";
"chapterSlider" = "Плъзгач за глави";
"compactLogo" = "Компактно лого";
"orange" = "Оранжев";
"primary" = "Първичен";
"bugsAndFeatures" = "Бъгове и функции";
"accentColor" = "Цвят на акцентите";
"accentColorDescription" = "Някои изгледи може да се нуждаят от рестарт на приложението, за да се приложат.";
"video" = "Видео";
"specialFeatures" = "Специални функции";
"collections" = "Колекции";
"usePrimaryImageDescription" = "Използва главното изображение и скрива логото.";
"seriesBackdrop" = "Фон на серия";
"randomImage" = "Случайно изображение";
"progress" = "Прогрес";
"ratings" = "Рейтинги";
"quickConnectStep1" = "1. Отворете Jellyfin на телефона или уеб браузъра си и влезте с вашият акаунт";
"previousItem" = "Предишен елемент";
"unableToFindHost" = "Неуспешно намиране на хост";
"noPublicUsers" = "Няма публични потребители";
"quickConnectInvalidError" = "Невалиден код за бързо свързване";
"quickConnectSuccessMessage" = "Успешно влизано с Бързо Свързване. Моля продължете на другото Ви устройство.";
"compact" = "Компактно";
"smallest" = "Най-малко";
"regular" = "Нормално";
"jumpLengthSeconds" = "%s секунди";
"unableToConnectServer" = "Неуспешно свързване със сървъра";
"oneUser" = "1 потребител";
"multipleUsers" = "%d потребители";
"notAvailableSlash" = "Не е приложимо";
"refresh" = "Презареди";
"recommended" = "Препоръчани";
"pressDownForMenu" = "Натиснете за меню";
"none" = "Нищо";
"unaired" = "Неизлъчени";
"missingItems" = "Липсващи елементи";
"showMissingEpisodes" = "Покажи липсващи епизоди";
"customize" = "Персонализирай";
"chapters" = "Глави";
"currentPosition" = "Текуща позиция";
"sourceCode" = "Програмен код";
"requestFeature" = "Поискайте функция";
"reportIssue" = "Докладване на проблем";
"playAndPause" = "Пускане / Пауза";
"cannotConnectToHost" = "Неуспешно свързване с хоста";
"unauthorizedUser" = "Неоторизиран потребител";
"unauthorized" = "Неоторизиран";
"rated" = "Оценен";
"containers" = "Контейнери";
"cinematicViews" = "Кинематографични изгледи";
"showFlattenView" = "Изравняване на елементите от библиотеката";
"quickConnectStep2" = "2. Отворен е потребителското меню и изберете страницата за Бързо Свързване";
"quickConnectNotEnabled" = "Забележка: Бързо Свързване не е активирано";
"transition" = "Преход";
"noCastdevicesfound" = "Не са намерени устройства за споделяне на картината..";
"selectCastDestination" = "Избиране на дестинация за споделяне на картината";
"resume5SecondOffset" = "Офсет за продължаване с 5 секунди";
"scrubCurrentTime" = "Превъртане на текущото време";
